pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/44048 (Prebuilt mailman pkg enforces uid/gid.)

The following reply was made to PR pkg/44048; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/44048 (Prebuilt mailman pkg enforces uid/gid.)
Date: Sun, 22 Jan 2012 16:50:25 +0000

 On Fri, Jan 06, 2012 at 09:30:07AM +0000, Lars-Johan Liman wrote:
  >  > It should work better now... can you try?
  >  Thanks for your efforts!
  >  I've been trying to do a "make package" from current pkgsrc on my build
  >  host, but to begin with, it led to it updating every installed package on
  >  the host and then some, and with the unavoidable hiccups, it takes a
  >  while to walk through, but I just struck me (after two days of building)
  >  that the build host is i386 but the host that runs mailman is x86_64
  >  (sic!), so it will be kind of pointless anyhow ... :-(
 doh :(
  >  So ... is there a pre-built version for x86_64 I can pick up somewhere?
  >  This ...
  >  ... doesn't seem to be it, since it was put there in November. What
  >  mailman version number should I be looking for? mailman- ?
 Yes. The 2011Q4 binary packages (which should be appearing any moment
 now, although they don't seem to have quite done so yet) should
 include it.
 David A. Holland

Home | Main Index | Thread Index | Old Index